.tt-query {
    padding: 8px 12px;
    font-size: 24px;
    line-height: 30px;
    border: 2px solid #ccc;
    border-radius: 8px;
    outline: none;
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
}
.tt-hint {
    color: #999;
}
.tt-menu { 
    margin-top: 12px;
    padding: 8px 0;
    background-color: #fff !important;
    border: 1px solid #ccc;
    border: 1px solid rgba(0, 0, 0, 0.2);
    border-radius: 8px;
    box-shadow: 0 5px 10px rgba(0,0,0,.2);
    max-height: 55vh !important;
}
.tt-suggestion {
    padding: 3px 20px;
    font-size: 18px;
    line-height: 24px;
    cursor: pointer;
}
.tt-suggestion:hover {
    color: #f0f0f0;
    background-color: #0097cf;
}
.tt-suggestion p {
    margin: 0;
}